Subject: Ticket Assigned - Update number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 11:55:52 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update number mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mary Bot:  Hi Mary ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6156508434 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  565343645            02:13 AM, 23nd Jul                   Rashed                   Hi Mary. Than
 k you for contacting us. My name is Rashed. How may I help you today?           02:13 AM, 23nd Jul                     mary                    Hello           02:13 AM, 23nd Jul                     mary                    Our order status on the tracking mentioned that the registered phone no was wrong and it wasnt delivered           02:14 AM, 23nd Jul                     mary                             02:14 AM, 23nd Jul                     mary                    I need them to redeliver it and this is the phone no to contact plz           02:15 AM, 23nd Jul                     mary                    565343645           02:15 AM, 23nd Jul                   Rashed                   Can you please confirm if that is your phone number (554124601) ?           02:16 AM, 23nd Jul                     mary                    Mine is 541246013 but im out of country so its not working           02:17 AM, 23nd Jul                     mary                    I need them to contact on my hu
 sbands phone which is           02:17 AM, 23nd Jul                     mary                    565343645           02:17 AM, 23nd Jul                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:17 AM, 23nd Jul                     mary                    Ok thnk u           02:18 AM, 23nd Jul                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:18 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645364